/*
----------------------------------------------------
                 MAIN FONT & BG COLOR
----------------------------------------------------
*/

body {
	color: #222222;
	background: #666666 url(../images/pagebg.png) repeat-x fixed;
	font-family: Verdana, Geneva, Tahoma, "Trebuchet MS", Arial, Sans-serif;
}

/*
----------------------------------------------------
                 PRIMARY LINK COLORS
----------------------------------------------------
*/
a {
	color: #2E69BF;
	text-decoration: underline;
}
a:hover {
	color: #2E69BF;
	text-decoration: none;
}

/*
----------------------------------------------------
                   READ MORE LINKS
----------------------------------------------------
*/

a.readon {
	font: bold 12px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: underline;
	float: right;
}
a.readon:hover {
	color: #333;
}

/*
----------------------------------------------------
                   HEADING STYLES
----------------------------------------------------
*/

.componentheading {
	color: #000;
	font-weight: bold;
	line-height: 1.35em;
	font-size: 1.75em;
	border-bottom: 1px solid #eee;
}

/* CONTENT HEADINGS */
td.contentheading {
	color: #5b881c;
	font-family:Times New Roman,Times,serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.5em;
}
/* CONTENT HEADINGS (LINKED) */
a.contentpagetitle {
	text-decoration: none;
}
a.contentpagetitle:hover {
	color: #333;
}


/* HEADINGS H1-H6 */

h1 {
	color: #5b881c;
	font-style: normal;
	line-height: 1.9em;
	font-size: 1.6em;
}

h2 {
	color: #516eb8;
	font-weight: bold;
	line-height: 1.9em;
	font-size: 1.4em;
}

h3 {
	color: #747474;
	font-weight: bold;
	line-height: 1.7em;
	font-size: 1.1em;
}

h4 {
	color: #666;
	font-weight: bold;
	line-height: 1.7em;
	font-size: 1.1em;
}

h5 {
	color: #666;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 1.1em;
}

h6 {
	color: #666;
	font-weight: bold;
	line-height: 1.3em;
	font-size: 1em;
}



/* CODE  */
pre {
	background: #F6F6F6;
	border: 1px dashed #999999;
	color: #000;
	display: block;
	font: 10px "Courier New", Courier, monospace;
	padding: 5px;
	white-space: normal;
}


/*
----------------------------------------------------
                        TOP NAV
----------------------------------------------------
*/


/* TOP NAV COLOR  */
#nav li a {
	color: #fff;
	font: bold 11px/20px Tahoma, Arial;
}

/* TOP NAV HOVER COLOR  */
div#nav li:hover a,
div#nav li.sfhover a /* IE */ {
	color: #93d032;
}

/* TOP NAV ACTIVE COLOR  */
div#nav li.active a {
	color: #c6d4b9;
}



/*
----------------------------------------------------
                      PATHWAY
----------------------------------------------------
*/



/* PATHWAY TRAIL COLOR  */
span.pathway {
	color: #ffffff;
}

/* PATHWAY LINK COLOR  */
span.pathway a,
span.pathway a:hover {
	color: #6699CC;
}




/*
----------------------------------------------------
            INNER CONTENT MAIN BG COLOR
----------------------------------------------------
*/


#wrap {
	background: #FFF;
}


/*
----------------------------------------------------
                    USER3 BG COLOR
----------------------------------------------------
*/

/* REQUIRES "-gradient" CLASS SUFFIX */
#headerleader .module-gradient {
	background-color: #333;
}



/*
----------------------------------------------------
              GLOBAL MODULE FONT SIZES
----------------------------------------------------
*/

#sidebar,#sidebar-2,
.user4,.user4split2,
.user5,.user5split2,
.user6,.user6split2,
.user7,.user7split2 {
	font-size: 1em;
}


/*
----------------------------------------------------
                "light" MODULE SUFFIX
----------------------------------------------------
*/


/* "light" TEXT COLOR */
div.modulelight {
	color: #333;
	}
	
/* "light" LINK COLOR */
div.modulelight a,div.modulelight a:hover,
div.modulelight a.latestnewslight,div.modulelight a.latestnewslight:hover,
div.modulelight a.mostreadlight,div.modulelight a.mostreadlight:hover {
	color: #5b881c;
}
/* "light" MODULE HEADING COLOR */
div.modulelight h3 {
	color: #FFF;
	font: bold 1.2em/.7em "Helvetica Neue", Helvetica, Arial , sans-serif;
}


/*
----------------------------------------------------
                 "mid" MODULE SUFFIX
----------------------------------------------------
*/


/* "mid" TEXT COLOR */
div.modulemid {
	color: #343434;
}
/* "mid" LINK COLOR */
div.modulemid a,div.modulemid a:hover,
div.modulemid a.latestnewsmid,div.modulemid a.latestnewsmid:hover,
div.modulemid a.mostreadmid,div.modulemid a.mostreadmid:hover {
	color: #5b881c;
}
/* "mid" MODULE HEADING COLOR */
div.modulemid h3 {
	color: #fff;
	font: bold 1.2em/.7em "Helvetica Neue", Helvetica, Arial , sans-serif;
}

/*
----------------------------------------------------
                 "dark" MODULE SUFFIX
----------------------------------------------------
*/


/* "dark" TEXT COLOR */
div.moduledark {
	color: #fafafa;
}

/* "dark" LINK COLOR */
div.moduledark a,div.moduledark a:hover,
div.moduledark a.latestnewsdark,div.moduledark a.latestnewsdark:hover,
div.moduledark a.mostreaddark,div.moduledark a.mostreaddark:hover
 {
	color: #ffffff;
}

/* "dark" MODULE HEADING COLOR */
div.moduledark h3 {
	color: #fff;
	font: bold 1.2em/.7em "Helvetica Neue", Helvetica, Arial , sans-serif;
}

/*
----------------------------------------------------
           "bdr" MODULE SUFFIX (default)
----------------------------------------------------
*/

/* "bdr" TEXT COLOR */
div.module,div.modulebdr {
	color: #333;
}


/* "bdr" LINK COLOR */
div.module a,div.modulebdr a,
div.module a:hover,div.modulebdr a:hover,
div.module a.latestnews,div.modulebdr a.latestnewsbdr,
div.module a.latestnews:hover,div.modulebdr a.latestnewsbdr:hover,
div.module a.mostread,div.modulebdr a.mostreadbdr,
div.module a.mostread:hover,div.modulebdr a.mostreadbdr:hover {
	color: #5b881c;
}


/* "bdr" MODULE HEADING COLOR */
div.module h3, div.modulebdr h3 {
	color: #5b881c;
	font: bold 1.2em/.7em "Helvetica Neue", Helvetica, Arial , sans-serif;
}

/*
----------------------------------------------------
                        FOOTER
----------------------------------------------------
*/

/*TEXT*/
#footer p, #footer a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: 43px;
}
#footer {
	color: #CCC;	
	}
/*LINKS*/
#footer a, #footer #mainlevel li a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
}
#footer a:hover,
#footer #mainlevel li a:hover,
#footer #mainlevel li a#active_menu {
	color: #5b881c;
	text-decoration: underline;
}


/*
----------------------------------------------------
                    JOOMLA! STYLES
----------------------------------------------------
*/

.createdate,.modifydate,.small {
	color: #BFBFBF;
	font-size: .75em;
}

/*Header for table content*/

td.sectiontableheader {
	color: #FFF;
	background: #222;
}
/*Alternating table rows*/

tr.sectiontableentry1 td,td.sectiontableentry1 {
	background-color: #fdfdfd;
}

tr.sectiontableentry2 td ,td.sectiontableentry2 {
	background-color: #f7f7f7;
}

/* Article Overflow */

div.blog_more {
	border-top: 1px solid #e6e6d4;
}

div.blog_more ul li a {
	border-bottom: 1px solid #eee;
}

div.blog_more ul li a:hover {
	background-color: #f4f4f4;
}

/* Article TOC Table */

table.contenttoc {
	color: #330;
	border: 1px solid #d6d6d6;
}
table.contenttoc th {
	background-color: #ececec;
	color: #4f4f4f;
}

div.mosimage_caption {
	font-size: 0.9em;
	color: #666;
}

.pagenav {
	font-size: 1em;
	color: #5b881c;
}
#footereflect .designer a {
	color: #8aa738;
}